<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="lsisoft-2025-12-31.xsd#lsisoft_RevenueFromSaleOfMerchandises" xlink:label="lsisoft_RevenueFromSaleOfMerchandises" />
    <loc xlink:type="locator" xlink:href="lsisoft-2025-12-31.xsd#lsisoft_CostsOfGoodsSoldAndServicesRendered" xlink:label="lsisoft_CostsOfGoodsSoldAndServicesRendered" />
    <loc xlink:type="locator" xlink:href="lsisoft-2025-12-31.xsd#lsisoft_InflowsOfCashFromFinancingActivities" xlink:label="lsisoft_InflowsOfCashFromFinancingActivities" />
    <loc xlink:type="locator" xlink:href="lsisoft-2025-12-31.xsd#lsisoft_OutflowsOfCashFromFinancingActivities" xlink:label="lsisoft_OutflowsOfCashFromFinancingActivities" />
    <loc xlink:type="locator" xlink:href="lsisoft-2025-12-31.xsd#lsisoft_PaymentsToAcquireTresuryShares" xlink:label="lsisoft_PaymentsToAcquireTresuryShares" />
    <labelArc xlink:type="arc" xlink:from="lsisoft_RevenueFromSaleOfMerchandises" xlink:to="label_lsisoft_lsisoftRevenueFromSaleOfMerchandises_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="lsisoft_CostsOfGoodsSoldAndServicesRendered" xlink:to="label_lsisoft_lsisoftCostsOfGoodsSoldAndServicesRendered_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="lsisoft_InflowsOfCashFromFinancingActivities" xlink:to="label_lsisoft_lsisoftInflowsOfCashFromFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="lsisoft_OutflowsOfCashFromFinancingActivities" xlink:to="label_lsisoft_lsisoftOutflowsOfCashFromFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="lsisoft_PaymentsToAcquireTresuryShares" xlink:to="label_lsisoft_lsisoftPaymentsToAcquireTresuryShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_lsisoft_lsisoftRevenueFromSaleOfMerchandises_Standard" id="lsisoft_lsisoftRevenueFromSaleOfMerchandises_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Revenue from sale of merchandises</label>
    <label xlink:label="label_lsisoft_lsisoftCostsOfGoodsSoldAndServicesRendered_Standard" id="lsisoft_lsisoftCostsOfGoodsSoldAndServicesRendered_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Costs of goods sold and services rendered</label>
    <label xlink:label="label_lsisoft_lsisoftInflowsOfCashFromFinancingActivities_Total" id="lsisoft_lsisoftInflowsOfCashFromFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Inflows of cash from financing activities</label>
    <label xlink:label="label_lsisoft_lsisoftOutflowsOfCashFromFinancingActivities_Total" id="lsisoft_lsisoftOutflowsOfCashFromFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Outflows of cash from financing activities</label>
    <label xlink:label="label_lsisoft_lsisoftPaymentsToAcquireTresuryShares_Standard" id="lsisoft_lsisoftPaymentsToAcquireTresuryShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments to acquire tresury shares</label>
  </labelLink>
</linkbase>